#!/bin/bash
#SBATCH --job-name=i-PI
#SBATCH --mem=10000
#SBATCH --nodes=1
#SBATCH --ntasks-per-node=16
#SBATCH --nodelist=node56

module load intel/17.0.4
export PLUMED_KERNEL=/home/juraskov/miniconda3/envs/xtb_ase_env/lib/libplumedKernel.so

#IPI=`ifconfig | grep -m 1 inet | awk '{print $2}' `

#sed -i "s/XXX/$IPI/g" "input.xml" "lmp1.in" "lmp-d1.in" "xtb_ase.py"
#/home/juraskov/miniconda3/envs/xtb_ase_env/bin/i-pi input.xml >> ipi.out &
i-pi input.xml >> ipi.out &

#/home/juraskov/Software/i-pi-20-06/i-pi-master/bin/i-pi input.xml >> ipi.out &
sleep 30

export XTBPATH=/home/afabrizi/MyQuantumChemSoftwares/xtb/

module purge
module load intel/17.0.4
module load anaconda/5.2.0/python-3.6

ulimit -s unlimited
export OMP_STACKSIZE=4G
export OMP_NUM_THREADS=16,1
srun xtb_ase.py > xtb.out  &

wait

exit 0 
